Subject: New Reply Received - Colour mismatch for the order #9557527252
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 05:48:40 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Colour mismatch for the order #9557527252  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Can we have update on my request of return?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Sandeep</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 15 Feb 2022 at 8:25 PM sandeep balanagu &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">Dear Babyshop team,<div><br></div>
<div>There is a colour mismatch for the order #<b>9557527252</b>
</div>
<div><br></div>
<div>In your mobile application, the product color is not mentioned in the description but  the photos you have given  are red.</div>
<div>I ordered  by looking at the photos and  I got the yellow one.</div>
<div> Attached the photos for your reference. <br>
</div>
<div><br></div>
<div>
<b>I would like to return the item and kindly accept my request.</b><br>
</div>
<div>
<div><br></div>
<div dir="ltr">Thanks,</div>
<div>Sandeep</div>
</div>
</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards,<br>B.Sandeep<br><br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3898558